insert into jcl_org_cardbutton (name, status, url, sys_default, creator, delete_type, create_time, update_time) values ('ÈËÔ±¼òÀú', 1, '/spa/organization/static/index.html#/main/organization/personnelResume/${id}', 0, 1, 0, NOW(), NOW())
/


CREATE TABLE JCL_ORG_SEARCH_TEMPLATE (
  ID SERIAL NOT NULL,
  NAME VARCHAR(255) NOT NULL,
  BASIC_FIELDS VARCHAR(4000) NULL,
  PERSONAL_FIELDS VARCHAR(4000) NULL,
  WORK_FIELDS VARCHAR(4000) NULL,
  ISUSED INT NULL,
  CREATOR INT NULL,
  CREATE_TIME TIMESTAMP WITHOUT TIME ZONE NULL,
  UPDATE_TIME TIMESTAMP WITHOUT TIME ZONE NULL,
  PRIMARY KEY (ID)
)
/


CREATE TABLE JCL_ORG_CUSTOM_TEMPLATE (
  ID SERIAL NOT NULL,
  NAME VARCHAR(255) NOT NULL,
  BASIC_FIELDS VARCHAR(4000) NULL,
  PERSONAL_FIELDS VARCHAR(4000) NULL,
  WORK_FIELDS VARCHAR(4000) NULL,
  ISUSED INT NULL,
  CREATOR INT NULL,
  CREATE_TIME TIMESTAMP WITHOUT TIME ZONE NULL,
  UPDATE_TIME TIMESTAMP WITHOUT TIME ZONE NULL,
  PRIMARY KEY (ID)
)
/


ALTER TABLE JCL_ORG_CARDACCESS RENAME COLUMN TYPE_NAME TO TYPE_NAME_BAK
/
ALTER TABLE JCL_ORG_CARDACCESS ADD TYPE_NAME VARCHAR(1000)
/
UPDATE JCL_ORG_CARDACCESS SET TYPE_NAME = TYPE_NAME_BAK
/
ALTER TABLE JCL_ORG_CARDACCESS DROP COLUMN TYPE_NAME_BAK
/
UPDATE datashowset SET SQLTEXT ='select * from jcl_org_grade where delete_type = 0 and forbidden_tag = 0 ' WHERE SHOWNAME ='gradeBrowser'
/

update WORKFLOW_BROWSERURL set tablename ='JCL_ORG_JOB a inner join HrmJobTitles b on a.ec_jobTitle = b.id',columname ='jobtitlename',keycolumname ='a.id' where id = 666
/